> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Update Member Tags



## OpenAPI

````yaml /openapi.json patch /v1/workspaces/{workspaceId}/users/{userId}/tags
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/users/{userId}/tags:
    patch:
      tags:
        - Users
      summary: Update Member Tags
      operationId: UsersController_updateMemberTags_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
        - name: userId
          required: true
          in: path
          schema:
            type: string
            pattern: ^\d+$
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/UpdateMemberTagsDto'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/MemberTagsResponseDto'
components:
  schemas:
    UpdateMemberTagsDto:
      type: object
      properties:
        memberTags:
          maxItems: 10
          type: array
          items:
            type: string
            minLength: 1
            maxLength: 60
      required:
        - memberTags
      additionalProperties: false
    MemberTagsResponseDto:
      type: object
      properties:
        memberTags:
          type: array
          items:
            type: string
      required:
        - memberTags

````